Replace custom user linksCopy Pageput https://app.360learning.com/api/v2/users/{userId}/custom-links/{customUserLinkId}🔑Required OAuth scope: users:write. Replaces the custom user link with the provided data.Path ParamsuserIdstringrequired^[a-fA-F0-9]{24}$The unique ID of the user.customUserLinkIdstringrequired^[a-fA-F0-9]{24}$The unique ID of the custom user link to be updated.Body ParamscustomLinkIdstringrequired^[a-fA-F0-9]{24}$The unique ID of the custom link.urlstringrequiredThe URL of the custom user link.Headers360-api-versionstringenumrequiredThe version of the API.v2.0Allowed:v2.0Responses 401The given access token is either missing, invalid, has expired, or has been revoked. 403The given access token does not have the required OAuth scope to execute the request. 404The server cannot find the requested resource. 409The given customLinkId is already used by the given user. 429The client has sent too many requests in a short amount of time.Updated about 2 months ago Did this page help you?YesNo